This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 170912 - progressExtraLabel truncation fixes
progressExtraLabel truncation fixes
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-15 11:10 EDT by Dennis Cranston
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 04:31:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Proposed patch for dialogs.py (1.33 KB, patch)
2005-10-15 11:10 EDT, Dennis Cranston
no flags Details | Diff
Proposed patch for yumbase.py (3.03 KB, patch)
2005-10-15 11:10 EDT, Dennis Cranston
no flags Details | Diff
Proposed patch for yumex.glade (3.61 KB, patch)
2005-10-15 11:11 EDT, Dennis Cranston
no flags Details | Diff
Screenshot of changes (16.58 KB, image/png)
2005-10-15 11:18 EDT, Dennis Cranston
no flags Details

  None (edit)
Description Dennis Cranston 2005-10-15 11:10:01 EDT
Description of problem:
The progressExtraLabel can be improperly clipped.

Version-Release number of selected component (if applicable):
yumex-0.42-6.0.fc4
  
Additional info:
I am attaching a proposed patch to add a new label to the left of the
progressExtraLabel.  The new label is progressETALabel.  This changes prevents
the ETA information from being improperly clipped and aligned.
Comment 1 Dennis Cranston 2005-10-15 11:10:02 EDT
Created attachment 120019 [details]
Proposed patch for dialogs.py
Comment 2 Dennis Cranston 2005-10-15 11:10:59 EDT
Created attachment 120020 [details]
Proposed patch for yumbase.py
Comment 3 Dennis Cranston 2005-10-15 11:11:33 EDT
Created attachment 120021 [details]
Proposed patch for yumex.glade
Comment 4 Dennis Cranston 2005-10-15 11:13:40 EDT
"I am attaching a proposed patch to add a new label to the left of the
progressExtraLabel."  

-- I should have typed "to the right" instead.
Comment 5 Dennis Cranston 2005-10-15 11:18:38 EDT
Created attachment 120022 [details]
Screenshot of changes
Comment 6 Tim Lauridsen 2005-10-15 12:25:20 EDT
Very nice i will append the patches
Comment 7 Tim Lauridsen 2005-11-03 04:31:48 EST
The patches is appended in yumex-0.42-09.

Note You need to log in before you can comment on or make changes to this bug.